Bug 23426 - Bugzilla returns bad 'cookie'
Bugzilla returns bad 'cookie'
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-01-05 12:17 EST by R P Herrold
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-11 11:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-01-05 12:17:36 EST
I would file this against Bugzilla, but cannot -- see Bugzilla 
  [Bug 23425] New - Bugzilla omits the bugzilla report item for bug reports

Present bug:
I was submitting an addendum to Bugzilla [Bug 23246] , reading my
mail in pine, and firing off lynx on the URL ... 


When I authenticated, Lynx carped:
   Accept invalid cookie path=/bugzilla/ as a prefix of
'/bugzilla'? (y/n)
... implying that there is some non-standard cookie construct
there ... I don't know what the issue is, but given the
occassionally balky nature of Bugzilla authentication, 
this should be addressed.
Comment 1 Michael Fulbright 2001-01-09 16:40:47 EST
Assigning to bugzilla maintainer.
Comment 2 David Lawrence 2001-01-11 11:58:23 EST
Changing product to Bugzilla.
Comment 3 David Lawrence 2001-01-11 16:46:38 EST
Should be fixed now. Learn something new all the time. Cookie paths need to be
/directory not /directory/. Seemed to work either way but lynx complains on the
former. Thanks for pointing this out. to me.

Note You need to log in before you can comment on or make changes to this bug.